» Ubuntu » Packages

Error

two or more packages specified (libpython3.3 raring)